<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
    <items>
        <item id="blinkTime">Flashing Time</item>
        <item id="flashFrequency">Flashing Frequency</item>
        <item id="high">High</item>
        <item id="mid">Mid</item>
        <item id="low">Low</item>
        <item id="second">Second</item>
        <item id="setSuccess">Set successful</item>
        <item id="setFailed">Set failed!</item>
    </items>
</languageInfo>
